Subject: Re: wintif
From: [email-masked] (Carl J R Johansson)

16 Oct 1996 12:42:36 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Sender: [email-masked]
Original-To: Brian Modra <[email-masked]>
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Wed, 16 Oct 1996, Brian Modra wrote:

> Alternatively, can anyone give me good advice re. porting an
> application from X/Motif UNIX (g++) to Win32 using gun-win32 and some
> other tool/kit to slot in easily instead of X/Motif?

I found some general porting advice at 
http://www.unix.digital.com/products/interop/UnixandNT/ch9.htm, there
are also some X/Motif specific issues but I suppose you know all that
is there already. The only competing product I know of is NuTCRACKER,
info at http://www.datafocus.com/port/pg_port.htm. It seems to be able
to handle it at any rate ( but gnu-win32 is of course free :) ).

cj

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".